uuid: cdee51ed-a10a-4d17-a30f-706620972767
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_homebase_city
    - profile.type.sbf_group_profile
id: profile.sbf_group_profile.field_homebase_city
field_name: field_homebase_city
entity_type: profile
bundle: sbf_group_profile
label: 'Homebase City'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
